@0    = ~汪汪！汪汪！呜，汪汪！~
@1    = ~他在这里？非常好。谢谢你帮助我，狗先生。~
@2    = ~别再吠叫了。你现在自由了，走吧。去干你自己的事情，小狗。~
@3    = ~汪汪！~
@4    = ~狗先生，我这里有双靴子。它属于某个我正在找的人，我打赌你能发现他。闻闻它然后去看看，好吗？~
@5    = ~真是条好狗！~
@6    = ~看看谁是乖男孩，嗯？~
@7    = ~好吧，我并不想要打扰你。~
@8    = ~汪汪！汪汪！~
@9    = ~我们应该跟着他。~
@8000 = ~汪汪！汪汪！汪汪！~